* {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    display: flex;
    overflow-x: hidden;
    overflow-y: auto;
    flex-direction: column;
    min-height: 100vh;
}

a {
    text-decoration: none;
}

/* Active navigation link styling */
.nav-link.active {
    color: #727272;
}

/* Page Wrapper */
.page-wrapper {
    flex: 1;
    display: flex;
    flex-direction: column;
    background-image: url('/assets/images/bg-img.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}